#include "ui_spinbox.h"



void ui_spinbox_set_operate(lv_obj_t * spinbox ,SpinboxSetOperate type)
{
    switch (type)
    {
    case SPINBOX_SET_LEFT:
        lv_spinbox_step_prev(spinbox); // ×óÒÆ
        break;
    case SPINBOX_SET_RIGHT:
        lv_spinbox_step_next(spinbox); // ÓÒÒÆ
        break;
    case SPINBOX_SET_UP:
        lv_spinbox_increment(spinbox); // ÉÏÒÆ µÝÔö
        break;
    case SPINBOX_SET_DOWN:
        lv_spinbox_decrement(spinbox); // ÏÂÒÆ µÝ¼õ
        break;
    default:
        break;
    }

}